.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    color: #056c3a !important;
    text-shadow: 0px 0px 5px rgb(196 152 112 / 30%);
}
.h1:hover, .h2:hover, .h3:hover, .h4:hover, .h5:hover, .h6:hover, h1:hover, h2:hover, h3:hover, h4:hover, h5:hover, h6:hover{
    /*text-shadow: 0px 0px 5px rgb(196 152 112 / 60%);*/
}
body,.form-control,.link-body{
    color: #6d4c41 !important;
}
.svg-stroke{
    fill: #70513a;
}
.form-control{
    border-color: #70513a;
    box-shadow: 0 0 1.25rem rgb(112 81 58 / 10%);
}
.accordion-wrapper .card-header button,
.accordion-wrapper .card-header button:before,
.accordion-wrapper .card-header button:hover,
.banner--stick.transparent.navbar-dark .nav-link:focus,
.banner--stick.transparent.navbar-dark .nav-link:hover,
.banner--stick:not(.navbar-dark).navbar-dark .nav-link:focus,
.banner--stick:not(.navbar-dark).navbar-dark .nav-link:hover,
.bg-dark.text-inverse a:not(.btn):not([class*="link-"]):hover,
.breadcrumb-item a:hover,
.btn-check:active + .btn-outline-primary,
.btn-check:checked + .btn-outline-primary,
.btn-outline-primary,
.btn-outline-primary.active,
.btn-outline-primary.disabled,
.btn-outline-primary.dropdown-toggle.show,
.btn-outline-primary:active,
.btn-outline-primary:disabled,
.btn-soft-primary,
.btn-soft-primary:hover,
.btn-white.btn-play:hover,
.dropdown-header,
.dropdown-item.active,
.dropdown-item:active,
.dropdown-item:focus,
.dropdown-item:hover,
.dropdown-menu-dark .dropdown-item.active,
.dropdown-menu-dark .dropdown-item:active,
.dropdown-toggle::after,
.filter ul li a.active,
.filter ul li a:hover,
.icon-list.bullet-primary i,
.icon-list.bullet-soft-primary i,
.link-primary,
.link-primary:focus,
.link-primary:hover,
.nav-link:focus,
.nav-link:hover,
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link,
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active,
.navbar-dark.transparent.banner--stick .navbar-nav:not(.sm-collapsible) .nav-link .sub-arrow,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-text a,
.navbar-light .navbar-text a:focus,
.navbar-light .navbar-text a:hover,
.navbar-nav:not(.sm-collapsible) .nav-link .sub-arrow,
.page-item.active .page-link,
.page-link:focus,
.page-link:hover,
.plyr--full-ui input[type="range"],
.post-meta li a:hover,
.progress-wrap:after,
.text-inverse a:not(.btn):hover,
.unordered-list.bullet-primary li:before,
[class*="offcanvas-"].text-inverse a:not(.btn):not([class*="link-"]):hover,
a,
a:hover, .text-primary{
    color: #c49870;
}
.text-soft{
    color: #f9ecdd !important;
}
.navbar-light .navbar-nav .nav-link {
    color: #6d4c41;
}
@media (max-width:991.98px){
    .offcanvas-nav .navbar-nav .nav-link{
        color: #f9ecdd;
    }
}

.icon-list.bullet-bg i.bullet-white,
.icon-list.bullet-bg i[class*="bullet-soft-primary"],
.icon-list.bullet-white i,
.link-dark:hover,
.plyr__control--overlaid:focus,
.plyr__control--overlaid:hover,
.sidebar nav .nav-link.active,
.text-primary,
.text-reset a:hover,
a.text-reset:hover {
    color: #c49870 !important;
}
.form-control:focus {
    border-color: #70513a;
}
.dropdown-menu{
    background-color: #70513a;
}
.dropdown-item,.btn-primary{
    color: #f9ecdd;
}
.btn-check:active + .btn-outline-primary,
.btn-check:active + .btn-primary,
.btn-check:checked + .btn-outline-primary,
.btn-check:checked + .btn-primary,
.btn-check:focus + .btn-primary,
.btn-outline-primary.active,
.btn-outline-primary.dropdown-toggle.show,
.btn-outline-primary:active,
.btn-outline-primary:hover,
.btn-primary,
.btn-primary.active,
.btn-primary.disabled:not(.btn-circle):not(.btn-block),
.btn-primary:active,
.btn-primary:disabled:not(.btn-circle):not(.btn-block),
.btn-primary:focus,
.btn-primary:hover,
.form-check-input:checked,
.icon-list.bullet-primary.bullet-bg i,
.navbar-dark:not([class*="navbar-bg-"]).fixed .btn,
.show > .btn-primary.dropdown-toggle,
.text-line.text-primary:before,
.text-line:before,
.tooltip-inner {
    background-color: #70513a;/*#c49870;*/
}
.bg-primary,
.icon-list.bullet-bg i[class*="bullet-primary"] {
    background-color: #c49870 !important;
}
.bg-dark-primary{
    background-color: #70513a !important;
}
.btn-primary.btn-circle.ripple::after,
.btn-primary.btn-circle.ripple::before,
.plyr--video .plyr__controls .plyr__control.plyr__tab-focus,
.plyr--video .plyr__controls .plyr__control:hover,
.plyr--video .plyr__controls .plyr__control[aria-expanded="true"] {
    background: #c49870;
}
.owl-carousel.nav-dark .item figure .item-link:hover,
.owl-carousel.nav-dark .owl-nav button:hover {
    background: #c49870 !important;
}
.btn-check:active + .btn-outline-primary,
.btn-check:checked + .btn-outline-primary,
.btn-check:focus + .btn-primary,
.btn-outline-primary,
.btn-outline-primary.active,
.btn-outline-primary.dropdown-toggle.show,
.btn-outline-primary:active,
.btn-outline-primary:hover,
.btn-primary,
.btn-primary.disabled:not(.btn-circle):not(.btn-block),
.btn-primary:disabled:not(.btn-circle):not(.btn-block),
.btn-primary:focus,
.btn-primary:hover,
.form-check-input:checked,
.hero-slider:before,
.lg-outer .lg-item:after,
.loader,
.navbar-dark:not([class*="navbar-bg-"]).fixed .btn,
.post-meta li a:hover,
.text-inverse a:not(.btn):hover,
.tp-loader.spinner,
blockquote {
    border-color: #70513a;
}
.border-primary {
    border-color: #c49870 !important;
}
.bs-tooltip-auto[data-popper-placement^="top"] .tooltip-arrow::before,
.bs-tooltip-top .tooltip-arrow::before {
    border-top-color: #c49870;
}
.bs-tooltip-auto[data-popper-placement^="right"] .tooltip-arrow::before,
.bs-tooltip-end .tooltip-arrow::before,
.wrapper.bg-primary.angled.lower-end:after,
.wrapper.bg-primary.angled.upper-end:before {
    border-right-color: #c49870;
}
.bs-tooltip-auto[data-popper-placement^="bottom"] .tooltip-arrow::before,
.bs-tooltip-bottom .tooltip-arrow::before {
    border-bottom-color: #c49870;
}
.bs-tooltip-auto[data-popper-placement^="left"] .tooltip-arrow::before,
.bs-tooltip-start .tooltip-arrow::before,
.wrapper.bg-primary.angled.lower-start:after,
.wrapper.bg-primary.angled.upper-start:before {
    border-left-color: #c49870;
}
.progress-list .progressbar.primary svg path:last-child,
.progress-wrap svg.progress-circle path {
    stroke: #c49870;
}
.progress-list .progressbar.soft-primary svg path:last-child {
    stroke: #98cbdd;
}
.svg-fill,
.text-primary .svg-fill {
    fill: #c49870;
}
::-moz-selection {
    background: rgba(84, 168, 199, 0.7);
}
::selection {
    background: rgba(84, 168, 199, 0.7);
}
.underline.primary:after,
.underline:after {
    background: rgba(84, 168, 199, 0.12);
}
.bg-soft-primary {
    background-color: #f9ecdd !important;
}
.bg-pale-primary {
    background-color: #e4f1f6 !important;
}
.bg-gradient-primary {
    background: linear-gradient(180deg, #f9ecdd, rgba(255, 255, 255, 0) 100%);
}
.bg-gradient-reverse-primary {
    background: linear-gradient(0deg, #f9ecdd, rgba(255, 255, 255, 0) 100%);
}
.wrapper.bg-soft-primary.angled.lower-start:after,
.wrapper.bg-soft-primary.angled.upper-start:before {
    border-left-color: #f9ecdd;
}
.wrapper.bg-soft-primary.angled.lower-end:after,
.wrapper.bg-soft-primary.angled.upper-end:before {
    border-right-color: #f9ecdd;
}
.wrapper.bg-pale-primary.angled.lower-start:after,
.wrapper.bg-pale-primary.angled.upper-start:before {
    border-left-color: #e4f1f6;
}
.wrapper.bg-pale-primary.angled.lower-end:after,
.wrapper.bg-pale-primary.angled.upper-end:before {
    border-right-color: #e4f1f6;
}
.icon-list.bullet-soft-primary.bullet-bg i {
    background-color: #70513a;
}
.icon-list.bullet-bg i[class*="bullet-soft-primary"] {
    background-color: #70513a !important !important;
}
form.dark-fields .form-control:focus {
    border-color: rgba(84, 168, 199, 0.5);
}
.btn-soft-primary {
    background-color: #e4f1f6;
}
.alert-dismissible.alert-primary .btn-close {
    color: #4c97b3;
}
.alert-dismissible.alert-primary .btn-close:hover {
    color: #326577;
}
.alert-primary {
    color: #3b768b;
    background-color: #cce5ee;
    border-color: #cce5ee;
}
.alert-primary .alert-link {
    color: #43869f;
}
.owl-carousel.nav-dark .item figure .item-link,
.owl-carousel.nav-dark .item figure .item-link.disabled,
.owl-carousel.nav-dark .owl-nav button,
.owl-carousel.nav-dark .owl-nav button.disabled {
    background: rgba(84, 168, 199, 0.9) !important;
}
.overlay.color span.bg {
    background: rgba(84, 168, 199, 0.7);
}
.itooltip-color.itooltip-inner,
.itooltip-primary.itooltip-inner {
    background: rgba(84, 168, 199, 0.9);
}
.btn-soft-primary.btn-circle.ripple::after,
.btn-soft-primary.btn-circle.ripple::before {
    background-color: #f9ecdd;
}
.bg-dot.primary {
    background-image: radial-gradient(#c49870 2px, transparent 2.5px);
}
.bg-line.primary {
    background: repeating-linear-gradient(-55deg, rgba(255, 255, 255, 0) 0.8px, #c49870 1.6px, #c49870 3px, rgba(255, 255, 255, 0) 3.8px, rgba(255, 255, 255, 0) 10px);
}
.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' width='45' height='32' viewBox='0 0 45 32'><path fill='#c49870' d='M26.88 29.888c-1.076 1.289-2.683 2.103-4.48 2.103s-3.404-0.814-4.472-2.093l-0.008-0.009-5.12-7.040-8.192-10.048-3.52-4.608c-0.646-0.848-1.036-1.922-1.036-3.087 0-2.828 2.292-5.12 5.12-5.12 0.139 0 0.277 0.006 0.413 0.016l-0.018-0.001h33.664c0.118-0.010 0.256-0.015 0.396-0.015 2.828 0 5.12 2.292 5.12 5.12 0 1.165-0.389 2.239-1.045 3.1l0.009-0.013-3.52 4.608-7.872 10.048z'/></svg>");
}

.icon-list.bullet-soft-primary i {
    color: #f9ecdd !important;
}
